Bug 221533 - Incorporate some recent improvements to the rpc.gssd debugging.
Incorporate some recent improvements to the rpc.gssd debugging.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nfs-utils (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-04 17:41 EST by Steve Dickson
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-0316
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 19:29:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
1 of 3 upstream patches (1.23 KB, patch)
2007-01-04 17:41 EST, Steve Dickson
no flags Details | Diff
2 of 3 upstream patches (2.90 KB, patch)
2007-01-04 17:42 EST, Steve Dickson
no flags Details | Diff
3 of 3 upstream patches (3.08 KB, patch)
2007-01-04 17:43 EST, Steve Dickson
no flags Details | Diff

  None (edit)
Description Steve Dickson 2007-01-04 17:41:51 EST
Description of problem:
Some major improvements have be added to the upstream
version of the rpc.gssd.
Comment 1 Steve Dickson 2007-01-04 17:41:51 EST
Created attachment 144861 [details]
1 of 3 upstream patches
Comment 2 Steve Dickson 2007-01-04 17:42:38 EST
Created attachment 144862 [details]
2 of 3 upstream patches
Comment 3 Steve Dickson 2007-01-04 17:43:33 EST
Created attachment 144863 [details]
3 of 3 upstream patches
Comment 4 RHEL Product and Program Management 2007-01-04 18:04:18 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 Steve Dickson 2007-01-12 06:58:05 EST
Fixed in nfs-utils-1.0.6-77
Comment 11 Red Hat Bugzilla 2007-05-01 19:29:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0316.html

Note You need to log in before you can comment on or make changes to this bug.